## libencode-perl 2.44

=== debian/changelog ===
libencode-perl (2.44-1+deb7u1) testing; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Add patch memory_leak.patch, backported from the 2.49 release.
    (Closes: #702444)

 -- Niko Tyni <ntyni@debian.org>  Sun, 10 Mar 2013 14:18:28 +0200

libencode-perl (2.44-1) unstable; urgency=high

  * Team upload.
  * Upload with high urgency as this includes a security fix.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 10 Aug 2011 11:03:23 +0200

libencode-perl (2.43-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * New upstream release.
  * Switch d/compat to 8.
  * Add myself to Uploaders and Copyright.
  * Bump to 3.9.2 Standard-Version.
  * Update debhelper to (>= 8).
  * Updated spelling.patch.

  [ gregor herrmann ]
  * Update years of upstream copyright.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 20 Jun 2011 00:28:43 +0200

libencode-perl (2.42-1) unstable; urgency=low

  * New upstream release (Closes: #608294)

  [ Dominic Hargreaves ]
  * Added myself as an uploader
  * Bumped Standards-Version (no changes)

  [ gregor herrmann ]
  * Switch to source format 3.0 (quilt).
  * debian/control: change Vcs-Browser field to ViewSVN.
  * debian/watch: use extended regexp to match upstream releases.
  * debian/copyright: switch to DEP5 formatting.
  * Use debhelper 7 (debian/{rules,control,compat}.
  * Add a patch to deal with spelling/grammar problems, and lintian override
    where lintian and /me don't agree on English grammaar.
  * Add /me to Uploaders.

 -- Dominic Hargreaves <dom@earth.li>  Tue, 04 Jan 2011 21:46:25 +0000

libencode-perl (2.24-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).

  [ gregor herrmann ]
  * debian/rules: delete /usr/share/perl5 only if it exists.
  * Add ${shlibs:Depends} to Depends in order to get the necessary
    dependency on libc in the binary package.
  * Remove debian/docs, the upstream README gets installed anyway by some
    CDBS magic.

  [ Martín Ferrari ]
  * debian/watch: by-dist URL.
  * debian/control:
  - Changed: Maintainer set to Debian Perl Group; Jose Luis Rivas
    <ghostbar38@gmail.com> moved to Uploaders.
  - Bumped Standards-Version (no changes).
  - Removed homepage link from description.
  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 15 Mar 2008 17:42:17 +0100

libencode-perl (2.23-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
   + Deleted directory since isn't needed anymore.
  * debian/rules:
   + Deleted `include` to `simple-patchsys.mk` rule since isn't needed anymore.
   + Removed commands for cleaning builddir after install.
   + Added `rm` to `/usr/share/perl5`, cleaning builddir.
  * debian/dirs:
   + Deleted, isn't used.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sat, 09 Jun 2007 21:37:56 -0400

libencode-perl (2.21-1) unstable; urgency=low

  * Initial release (Closes: #425184)

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Fri, 18 May 2007 23:49:27 -0400
