## libencode-perl 2.49

=== debian/changelog ===
libencode-perl (2.49-1) unstable; urgency=low

  * Imported Upstream version 2.49
    Closes: #702444

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 06 Mar 2013 06:35:18 +0100

libencode-perl (2.48-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Use XZ compression for source and binary packages.

  [ gregor herrmann ]
  * Add a Pre-Depends on dpkg (>= 1.15.6~) for the xz compression.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 2.48
  * Bump Standards-Version to 3.9.4
  * Use debhelper 9.20120312
  * Update debian/copyright (years and format)
  * Add hardening-no-fortify-functions in lintian-overrides to hide
    false-positive lintian warning
  * Remove spelling patch now included in upstream

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 05 Mar 2013 08:15:42 +0100
