## libencode-perl 2.51

=== debian/changelog ===
libencode-perl (2.51-1) unstable; urgency=low

  * Imported Upstream version 2.51

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 30 Apr 2013 09:55:30 +0200
