=== debian/control ===
Source: libencode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
           Dominic Hargreaves <dom@earth.li>,
           gregor herrmann <gregoa@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: extra
Build-Depends: debhelper (>= 9.20120312),
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libencode-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libencode-perl.git
Homepage: https://metacpan.org/release/Encode/

Package: libencode-perl
Architecture: any
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module providing interfaces between Perl's strings and the system
 The Encode module provides the interfaces between Perl's strings and the 
 rest of the system.
 .
 When Perl is processing "binary data", the programmer wants Perl to process 
 "sequences of bytes". This is not a problem for Perl - as a byte has 256 
 possible values, it easily fits in Perl's much larger "logical character".
 .
 Encodes a string from Perl's internal form into ENCODING and returns a 
 sequence of octets.
