=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	$(RM) -rv $(TMP)/usr/bin $(TMP)/usr/share/man/man1

override_dh_builddeb:
	dh_builddeb -- -Zxz
