## libencode-perl 2.55

=== debian/changelog ===
libencode-perl (2.55-1) unstable; urgency=low

  * Import Upstream version 2.55

 -- Florian Schlichting <fsfs@debian.org>  Fri, 20 Sep 2013 12:41:05 +0200

libencode-perl (2.54-1) unstable; urgency=low

  * Import Upstream version 2.54

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Sep 2013 22:45:19 +0200

libencode-perl (2.52-1) unstable; urgency=low

  * Import Upstream version 2.52.
  * Add copyright paragraph for data files in ucm/.
  * Update years of upstream copyright.
  * Hardening detected correctly, drop lintian override.
  * Drop override_dh_builddeb, xz compression is the default now.
  * Add myself to uploaders and copyright.

 -- Florian Schlichting <fsfs@debian.org>  Fri, 16 Aug 2013 12:27:52 +0200
