=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
            Dominic Hargreaves <dom@earth.li>,
            gregor herrmann <gregoa@debian.org>,
            Fabrizio Regalli <fabreg@fabreg.it>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <x.guimard@free.fr>,
+           Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: extra
 Build-Depends: debhelper (>= 9.20120312),
