## libencode-perl 2.57

=== debian/changelog ===
libencode-perl (2.57-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 2.57
  * Drop Pre-Depends on dpkg (>= 1.15.6~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 12 Jan 2014 09:21:06 +0100

libencode-perl (2.56-1) unstable; urgency=medium

  * Import Upstream version 2.56
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Mon, 23 Dec 2013 23:28:02 +0100
