=== debian/control ===
--- 
+++ 
@@ -10,14 +10,13 @@
 Priority: extra
 Build-Depends: debhelper (>= 9.20120312),
                perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libencode-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libencode-perl.git
 Homepage: https://metacpan.org/release/Encode/
 
 Package: libencode-perl
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
