=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,3 @@
 override_dh_auto_install:
 	dh_auto_install
 	$(RM) -rv $(TMP)/usr/bin $(TMP)/usr/share/man/man1
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
