=== debian/watch ===
version=3
https://metacpan.org/release/Encode/ .*/Encode-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
