## libencode-perl 2.62

=== debian/changelog ===
libencode-perl (2.62-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:08:36 +0100

libencode-perl (2.62-1) unstable; urgency=medium

  * New upstream release.
  * Update comment in lintian-override.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jun 2014 14:49:20 +0200

libencode-perl (2.60-1) unstable; urgency=medium

  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2014 18:25:02 +0200
