=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libencode-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libencode-perl.git
-Homepage: https://metacpan.org/release/Encode/
+Homepage: https://metacpan.org/release/Encode
 
 Package: libencode-perl
 Architecture: any
