=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
 Priority: extra
 Build-Depends: debhelper (>= 9.20120312),
                perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libencode-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libencode-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libencode-perl.git
 Homepage: https://metacpan.org/release/Encode
+Testsuite: autopkgtest-pkg-perl
 
 Package: libencode-perl
 Architecture: any
