## libencode-perl 2.76

=== debian/changelog ===
libencode-perl (2.76-1) unstable; urgency=medium

  * Import upstream version 2.76.

 -- gregor herrmann <gregoa@debian.org>  Tue, 18 Aug 2015 16:37:59 +0200

libencode-perl (2.75-1) unstable; urgency=medium

  * Import upstream version 2.75.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 21:06:23 +0200

libencode-perl (2.73-1) unstable; urgency=medium

  * New upstream release
  * Upload to unstable

 -- Dominic Hargreaves <dom@earth.li>  Mon, 04 May 2015 13:21:06 +0100

libencode-perl (2.72-1) experimental; urgency=medium

  [ Anuradha Weeraman ]
  * Team upload
  * New upstream release

  [ Dominic Hargreaves ]
  * New upstream release
  * Update copyright for new encguess script

 -- Dominic Hargreaves <dom@earth.li>  Sun, 29 Mar 2015 18:40:12 +0100
