## libencode-perl 2.82

=== debian/changelog ===
libencode-perl (2.82-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 2.82.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Feb 2016 15:00:38 +0100

libencode-perl (2.79-1) unstable; urgency=medium

  * Import upstream version 2.79.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jan 2016 23:27:59 +0100

libencode-perl (2.78-1) unstable; urgency=medium

  * Import upstream version 2.78.
  * Drop spelling.patch, merged upstream.
  * Rename autopkgtest configuration file.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2015 22:39:30 +0200

libencode-perl (2.77-1) unstable; urgency=medium

  * Import upstream version 2.77
    Fixes "Encode::Unicode decode() dies unnecessarily"
    (Closes: #799086)
  * Add a patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Sep 2015 17:46:12 +0200
