## libencode-perl 2.84

=== debian/changelog ===
libencode-perl (2.84-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Enable all hardening build flags.
  * Declare compliance with Standards-Version 3.9.8.

 -- intrigeri <intrigeri@debian.org>  Tue, 05 Jul 2016 21:08:07 +0000

libencode-perl (2.84-1) unstable; urgency=medium

  * Team upload.
  * Imported upstream version 2.84.

 -- Niko Tyni <ntyni@debian.org>  Mon, 11 Apr 2016 20:09:46 +0300

libencode-perl (2.83-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.83.
    + rewritten RFC 2047 implementation fixes whitespace issues
      (Closes: #819155)

 -- Niko Tyni <ntyni@debian.org>  Sat, 26 Mar 2016 14:15:43 +0200
