## libencode-perl 2.88

=== debian/changelog ===
libencode-perl (2.88-1) unstable; urgency=medium

  * Import upstream version 2.88.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Dec 2016 00:26:17 +0100

libencode-perl (2.87-1) unstable; urgency=medium

  * Import upstream version 2.87.
    Fixes "panic: sv_setpvn called with negative strlen"
    (Closes: #835989)

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2016 01:39:07 +0200

libencode-perl (2.86-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Imported Upstream version 2.86.
    + includes CVE-2016-1238 fixes. (Closes: #835984)

 -- Niko Tyni <ntyni@debian.org>  Mon, 29 Aug 2016 22:37:07 +0300
