=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libencode-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
-           Dominic Hargreaves <dom@earth.li>,
+Uploaders: Dominic Hargreaves <dom@earth.li>,
            gregor herrmann <gregoa@debian.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>,
            Xavier Guimard <x.guimard@free.fr>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: extra
 Build-Depends: debhelper (>= 9.20120312),
                perl
@@ -14,7 +13,6 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libencode-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libencode-perl.git
 Homepage: https://metacpan.org/release/Encode
-Testsuite: autopkgtest-pkg-perl
 
 Package: libencode-perl
 Architecture: any
@@ -31,4 +29,3 @@
  .
  Encodes a string from Perl's internal form into ENCODING and returns a 
  sequence of octets.
-
