## libencode-perl 2.92

=== debian/changelog ===
libencode-perl (2.92-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.92
  * Needed to change priority to optional for standards version upgrade

 -- Tamas CSILLAG <cstamas@cstamas.hu>  Tue, 08 Aug 2017 23:30:02 +0200
