=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: extra
+Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libencode-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libencode-perl.git
 Homepage: https://metacpan.org/release/Encode
