## libencode-perl 2.96

=== debian/changelog ===
libencode-perl (2.96-1) unstable; urgency=medium

  * New upstream release

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 12 Feb 2018 13:52:48 +0100

libencode-perl (2.94-1) unstable; urgency=medium

  * Import upstream version 2.94.
    Fixes "deep recursion in Encode::find_encoding when decoding MIME header"
    (Closes: #886492)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Remove trailing whitespace from debian/control.
    Thanks to pedantic lintian.

 -- gregor herrmann <gregoa@debian.org>  Tue, 09 Jan 2018 21:07:29 +0100

libencode-perl (2.93-1) unstable; urgency=medium

  * Import upstream version 2.93.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Oct 2017 17:16:41 +0200
