=== debian/control ===
Source: libencode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libencode-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libencode-perl.git
Homepage: https://metacpan.org/release/Encode

Package: libencode-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module providing interfaces between Perl's strings and the system
 The Encode module provides the interfaces between Perl's strings and the
 rest of the system.
 .
 When Perl is processing "binary data", the programmer wants Perl to process
 "sequences of bytes". This is not a problem for Perl - as a byte has 256
 possible values, it easily fits in Perl's much larger "logical character".
 .
 Encodes a string from Perl's internal form into ENCODING and returns a
 sequence of octets.
