## libencode-perl 2.98

=== debian/changelog ===
libencode-perl (2.98-1) unstable; urgency=medium

  * Imported version 2.98
  * Declare compliance with Debian Policy 4.1.4 (no change needed)

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 01 May 2018 08:34:41 +0200

libencode-perl (2.97-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * New upstream release
  * Mark binary package as "Multi-Arch: same"

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 07 Mar 2018 15:24:32 +0100
