=== debian/control ===
--- 
+++ 
@@ -9,13 +9,14 @@
 Priority: optional
 Build-Depends: debhelper (>= 10),
                perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libencode-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libencode-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libencode-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libencode-perl.git
 Homepage: https://metacpan.org/release/Encode
 
 Package: libencode-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
