## libencode-perl 3.00

=== debian/changelog ===
libencode-perl (3.00-1) unstable; urgency=medium

  * Import upstream version 3.00.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Feb 2019 19:44:26 +0100

libencode-perl (2.99-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * Import upstream version 2.99.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.
  * Use HTTPS for unicode.org URLs in debian/copyright.
  * Add a lintian override for false positive
    package-contains-documentation-outside-usr-share-doc.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Jan 2019 18:08:53 +0100
