## libencode-perl 3.01

=== debian/changelog ===
libencode-perl (3.01-1) unstable; urgency=medium

  * Import upstream version 3.01.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jul 2019 13:41:29 -0300
