=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dominic Hargreaves <dom@earth.li>,
            gregor herrmann <gregoa@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>,
+           Xavier Guimard <yadd@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                perl
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libencode-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libencode-perl.git
 Homepage: https://metacpan.org/release/Encode
