## libencode-perl 3.02

=== debian/changelog ===
libencode-perl (3.02-1) unstable; urgency=medium

  * Import upstream version 3.02.
  * Update Build-Depends for cross builds.
  * Declare compliance with Debian Policy 4.4.1.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2019 15:42:32 +0100
