=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               perl
-Standards-Version: 4.4.0
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libencode-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libencode-perl.git
 Homepage: https://metacpan.org/release/Encode
