## libencode-perl 3.07

=== debian/changelog ===
libencode-perl (3.07-1) unstable; urgency=medium

  * Import upstream version 3.07.
  * Bump debhelper-compat to 13.
  * Update lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jul 2020 19:22:25 +0200

libencode-perl (3.06-1) unstable; urgency=medium

  * Import upstream version 3.06.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 May 2020 15:55:57 +0200

libencode-perl (3.05-1) unstable; urgency=medium

  * Import upstream version 3.05.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Mar 2020 18:26:48 +0100

libencode-perl (3.04-1) unstable; urgency=medium

  * Import upstream version 3.04.

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Mar 2020 21:28:06 +0100

libencode-perl (3.03-1) unstable; urgency=medium

  * Import upstream version 3.03.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Mar 2020 18:35:56 +0100
