=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libencode-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libencode-perl.git
 Homepage: https://metacpan.org/release/Encode
+Rules-Requires-Root: no
 
 Package: libencode-perl
 Architecture: any
