## libencode-perl 3.08

=== debian/changelog ===
libencode-perl (3.08-1+deb11u2) bullseye; urgency=medium

  * Fix memory leak.
    Add patch rt_139622_memory-leak.patch, taken from upstream releases 3.13,
    3.14, 3.15 to fix a memory leak in Encode.xs.
    Cf. https://rt.cpan.org/Ticket/Display.html?id=139622
    (Closes: #995804)

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Nov 2021 16:15:54 +0100

libencode-perl (3.08-1+deb11u1) bullseye-security; urgency=high

  * [SECURITY] CVE-2021-36770: Encode loading code from working directory

 -- Niko Tyni <ntyni@debian.org>  Fri, 06 Aug 2021 21:49:32 +0300

libencode-perl (3.08-1) unstable; urgency=medium

  * Import upstream version 3.08.
  * Declare compliance with Debian Policy 4.5.1.
  * Drop unused lintian override.
  * Make file paths in lintian overrides version and architecture
    agnostic.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Dec 2020 19:05:16 +0100
