## libencode-perl 3.12

=== debian/changelog ===
libencode-perl (3.12-1) unstable; urgency=medium

  * Import upstream version 3.12.
  * Drop 0001-mitigate-INC-pollution-when-loading-ConfigLocal.patch, included
    upstream since 3.12
  * Update years of packaging copyright
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Mon, 23 Aug 2021 17:05:31 +0800

libencode-perl (3.08-2) unstable; urgency=high

  * Team upload.
  * [SECURITY] CVE-2021-36770: Encode loading code from working directory

 -- Niko Tyni <ntyni@debian.org>  Fri, 06 Aug 2021 21:49:32 +0300
