## libencode-perl 3.16

=== debian/changelog ===
libencode-perl (3.16-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:29:42 +0100

libencode-perl (3.16-1) unstable; urgency=medium

  * Import upstream version 3.16.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Nov 2021 02:15:35 +0100

libencode-perl (3.15-1) unstable; urgency=medium

  * Add debian/gbp.conf
  * New upstream version 3.15 (Closes: #995804)
  * Refresh lintian overrides

 -- Yadd <yadd@debian.org>  Tue, 12 Oct 2021 16:53:54 +0200
