=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dominic Hargreaves <dom@earth.li>,
            gregor herrmann <gregoa@debian.org>,
-           Xavier Guimard <yadd@debian.org>,
+           Yadd <yadd@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
