=== debian/watch ===
version=4
https://metacpan.org/release/Encode .*/Encode-v?@ANY_VERSION@@ARCHIVE_EXT@$
