## libencode-perl 3.19

=== debian/changelog ===
libencode-perl (3.19-1) unstable; urgency=medium

  * Import upstream version 3.19.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Aug 2022 18:38:35 +0200

libencode-perl (3.18-1) unstable; urgency=medium

  * Import upstream version 3.18.
  * Declare compliance with Debian Policy 4.6.1.
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jun 2022 12:15:02 +0200

libencode-perl (3.17-1) unstable; urgency=medium

  * Import upstream version 3.17.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Apr 2022 04:57:05 +0200
