## libencode-perl 3.20

=== debian/changelog ===
libencode-perl (3.20-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:41:48 +0100

libencode-perl (3.20-1) unstable; urgency=medium

  * Import upstream version 3.20.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Nov 2023 15:17:38 +0100
