## libencode-perl 3.21

=== debian/changelog ===
libencode-perl (3.21-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:45:49 +1100

libencode-perl (3.21-1build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:39 +0100

libencode-perl (3.21-1) unstable; urgency=medium

  * Import upstream version 3.21.
  * Update years of packaging copyright.
  * Refresh lintian override (line number).

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Feb 2024 21:05:40 +0100
